Bug 1413599 - [qemu-kvm] kvmclock: advance clock by time window between vm_stop and pre_save (backport patch)
Summary: [qemu-kvm] kvmclock: advance clock by time window between vm_stop and pre_sav...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marcelo Tosatti
QA Contact: Sitong Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 13:26 UTC by Marcelo Tosatti
Modified: 2017-07-11 06:45 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1391942
Environment:
Last Closed: 2017-05-12 20:14:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.